html,body,td,h1,h2,h3,h4,h5,h6,p,form,fieldset {
	margin:0;padding:0;
	font-family:tahoma,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
	font-size:11px;line-height:17px;color:#333;
}
body {background:url(/seki/bg2.gif) repeat-x top #ffffff;padding-top:30px;padding-bottom:20px;}
table { border-collapse:collapse;border-spacing:0;border:0; }
td, th { padding: 0; } img { border:0;}

#container {width:900px;margin:0 auto;}
#container2 {width:978px;margin:0 auto;}
#subcontainer {width:900px;text-align:left;}
#subcontainer2 {width:978px;text-align:left;}
#headcontainer {height:112px;}
#content {float:left;width:618px;padding-top:30px;padding-left:2px;}
#contentjob {float:left;width:706px;padding-top:8px;padding-left:2px;}
#contenti {padding-top:1px;padding-left:2px;}
#teaser {float:right;width:224px;padding:30px 20px 20px 25px;}
.sloga {
	width:560px;height:44px;
	margin-top:-54px;float:right;background:url(/seki/bgo.png);text-align:center;
	font-family:tahoma,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
	font-size:22px;
	line-height:44px;
	color:#333;
}
.sloga2 {
	width:560px;height:44px;
	margin-top:-54px;float:right;background:url(/seki/bgo2.png);text-align:center;
	font-family:tahoma,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
	font-size:22px;
	line-height:44px;
	color:#333;
}
#content h2, #contenti h2, #contentjob h2 {
  margin:0 0 16px 0;
  font-family:tahoma,arial,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
  font-size:25px;line-height:38px;
  font-weight:normal;
}
#content a:link,#content a:visited,#contenti a:link,#contenti a:visited,#contentjob a:link,#contentjob a:visited { font-family:tahoma,arial,helvetica,sans-serif;color:#0066cc;text-decoration:none; }
#content a:hover,#contenti a:hover,#contentjob a:hover { text-decoration:underline; }

#content h2, #contentjob h2 {
  margin:0 0 16px 0;
  font-family:tahoma,arial,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
  font-size:25px;line-height:38px;
  font-weight:normal;
}


#jobtiteldiv {padding-left:3px;margin-bottom:14px;}
#jobtiteldiv h2 {
  margin:16px 0 6px 0;
  font-family:tahoma,arial,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
  font-size:25px;line-height:32px;
  font-weight:normal;
}

.joboffer {
	background: url(/seki/jobbg.gif) repeat-x bottom left;padding-bottom:12px;margin-bottom:14px;
}
.jobofferl {
	padding-bottom:8px;margin-bottom:10px;
}
.joboffer h3 {
	font-family:tahoma,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
	font-size:16px;line-height:22px;color:#333333;font-weight:normal;
}
#content .joboffer h3 a:link, #content .joboffer h3 a:visited { color:#555555;text-decoration:underline;}
#content .joboffer h3 a:hover { color:#F86D05; }
.joboffer em { font-style:normal;color:#999999;font-size:10px; }

.joboffer2 {
	background: url(/seki/jobbg.gif) repeat-x bottom left;padding-bottom:12px;margin-bottom:14px;
}
.jobofferl2 {
	padding-bottom:8px;margin-bottom:10px;
}
.joboffer2 h3 {
	font-family:tahoma,"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;
	font-size:14px;line-height:16px;color:#444444;font-weight:bold;
}
#content .joboffer2 h3 a:link, #content .joboffer2 h3 a:visited { color:#334aa0;}
.joboffer2 em { font-style:normal;color:#999999;font-size:10px; }

#joblist { padding-left:22px;padding-top:6px; }
#pagination { line-height:30px;padding-top:20px; }
#pagination a:link, #pagination a:visited { color:#555555;text-decoration:underline;padding:7px 10px 7px 10px;margin:0;background:#ffffff; }
#pagination a:hover { text-decoration:none;background:#e6e6e6;color:#222222; }

.warnl { background:url(/g/a/warnbgl.gif) left top no-repeat;height:24px; }
.warnr { background:url(/g/a/warnbgr.gif) right top no-repeat;height:24px; }
.warntxt { background:url(/g/a/warn.gif) left no-repeat;line-height:24px;text-align:left;padding: 0 10px 0 30px;margin: 0 0 0 3px; }



.bluedot { background: url(/seki/bluedotbg.gif) repeat-x top left; }


#teaser td {
  font-size:0.9em;
  line-height:1.5em;
}
#teaser a:link,#teaser a:visited { color:#0066cc;text-decoration:none; }
#teaser a:hover { text-decoration:underline;color:#F86D05; }
#teaser td a:link,#teaser td a:visited { color:#333333;text-decoration:none; }
#teaser td a:hover { text-decoration:underline; }

#footer {
  clear:both;
  padding:10px 0 18px 2px;
  border-top:1px solid #d9d9d9;color:#666666;
}
#footer a:link, #footer a:visited { color:#666666;text-decoration:underline;padding-right:8px; }
#footer a:hover { text-decoration:none; }


.tsrblock {
	padding:15px;padding-bottom:20px;margin-bottom:14px;
	background: url(/seki/tbg.jpg) no-repeat bottom center;
}



form { }
form fieldset {border:0 solid;} /* Opera */

form textarea {overflow:auto;}
form input, form textarea, form select {padding:2px;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:14px; }

form label { margin:0;padding:0;display:block;float:left;color:#444444; }

form em { margin-left:5px;font-size:0.9em;font-style:normal;color:#414141; }
form em {color:#999999;}
form p {border-color:white;margin-bottom:4px;}

.button2 {margin:0;padding:3px;border:1px solid; }
.button2 { border-color:#DCDCDC #F0F0F0 #F0F0F0 #DCDCDC; }

form .button, .button2, form .button2 { border-color:white #DCDCDC #DCDCDC white;background-color:#F0F0F0;}
.button2, form .button2 { padding-left:30px;padding-right:30px;margin-top:8px; }



.menusel {float:left;width:72px;height:26px;text-align:center;color:#ffffff;padding-top:1px; }
.menu {font-family:tahoma,Trebuchet;float:left;padding-left:24px;height:26px;text-align:center;color:#502466;padding-top:1px; 


  font-size:13px;line-height:22px;
  font-weight:normal;
}
/*text-transform:uppercase;#755387font-family:tahoma,arial,"Trebuchet MS","Segoe UI",,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans serif;*/

.rtxt { text-align:right; }

ul {margin:0;padding:0;list-style-type:none;margin-top:10px;}
ul li { margin-bottom:1px;}

.fr1 { float:left; margin:0;padding:0;border:0;height:12px;width:12px;margin-top:2px;margin-bottom:2px;margin-right:4px; }
.f1 { background:#ffffff;font-size:11px;color:#777777;}
.stattopl { text-align:right;margin-top:24px; }
.stattopl2 { background:url(/g/punkt1.gif) repeat-x bottom;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:20px;color:#333333;margin: 0 0 16px 0; }

.tsr { border:1px solid #e8e8e8;padding:14px;margin-bottom:14px; }
.tsr .titel { background:#4384BB;color:#ffffff;padding:3px 4px 3px 9px;font-size:10px;text-transform:uppercase; }
.tsr .inh { margin-top:10px; }
.tsr .inh .rw { background:url(/g/a/trs_browbg.gif) repeat-x bottom;padding:2px 2px 4px 2px;margin:0; }
.tsr .inh .rw a:link, .tsr .inh .rw a:visited { font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:14px; }
.tsr .inh .rw a:hover { color:red;text-decoration:none; }
.tsr .inh .rw .lsanz { font-size:11px;float:right;padding:0 0 0 10px;color:#444444; }
.tsr .inh .rw2 { background:#ffffff;padding:2px 2px 2px 2px; }
.tsr .inh .rw3 { background:#F8F8F8; padding:2px 2px 2px 2px; }
.tsr .titely { background:url(/g/a/tsr_ybg.gif) top left no-repeat;color:#0066CC;padding:4px 4px 4px 9px;font-size:10px;text-transform:uppercase; }
.tsr .inhy { padding:6px 7px 6px 7px;background:#FEFDF1;line-height:16px; }
.tsr .inhy .rw { font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:16px;background:url(/g/a/trs_yrowbg.gif) repeat-x bottom;padding:2px 2px 4px 2px; }
.tsr .inhy .rw a:link, .tsr .inhy .rw a:visited { background:url(/g/a/doc.gif) left no-repeat; padding:0 0 0 16px; font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:16px; }
.tsr .inhy .rw a:hover { color:red;text-decoration:none; }
.tsr .inh .link, .tsr .inhy .link, .rlink { color:#cccccc;text-align:right;font-family:Arial,Helvetica,sans-serif;line-height:14px;font-size:10px;margin-top:6px; }
.tsr .inh .link a:link, .tsr .inh .link a:visited, 
.tsr .inhy .link a:link, .tsr .inhy .link a:visited,
.rlink a:link, .rlink a:visited { color:#0082CD;text-align:right;font-family:tahoma,Trebuchet,Arial,Helvetica,sans-serif;line-height:14px;font-size:11px;margin-top:6px; }

.tooltipc {height:32px;position:absolute;margin-top:-29px;}
.tooltipl {background:url(/seki/tooltip.png) no-repeat left top;height:32px;float:left;padding-left:12px;padding-top:3px;}
.tooltipr {background:url(/seki/tooltipr.png) no-repeat right top;height:32px;float:left;width:18px;}

.logo { text-align:right;padding: 0 0 20px 0; }
.graup { line-height:17px;color:#333333;border-bottom:1px solid #F4F4F4;padding: 0 0 20px 0;margin: 0 0 20px 0; }

.jobDetails { padding-left:160px;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:17px;color:#333333; }
.dttl { margin-left:-160px;position:absolute;width:160px; }
.jobDetails hr { margin: 18px 0 0 -160px;color:#ffffff;background-color:#ffffff;height:1px;border:0;border-top:1px solid #f4f4f4;; }
.jobDetails h4 { margin: 18px 0 0 -160px;font-weight:normal;background:url(/g/punkt1.gif) repeat-x bottom;font-size:11px;line-height:18px; }

.ibtn {background:url(/seki/btn.gif) no-repeat center;width:21px;height:20px;margin-bottom:4px;font-weight:bold;text-align:center;line-height:18px;color:#666666; }
#contenti h3 { font-weight:bold;background:url(/g/punkt2.gif) repeat-x bottom;font-size:11px;line-height:26px;color:#444444; }
hr { color:#e8e8e8;background-color: #e8e8e8;height: 1px; border:0px; }

.gbrdr { border:1px solid #DFDFDF; }
.gshl { background:url(/g/a/shagrl.gif) left top no-repeat;height:2px; }
.gshr { background:url(/g/a/shagrr.gif) right top no-repeat;height:2px; }
.frmttl { background:url(/g/a/hbg.gif) top repeat-x;height:20px;padding:0 0 0 6px; }
.frmttlt { background:url(/g/a/hbgi.gif) left no-repeat;color:#ffffff;font-weight:bold;font-family:arial;font-size:10px;line-height:16px;text-transform:uppercase;padding:2px 2px 2px 20px; }


